name: Kal FRENCH V1
singer_type: classic
text_file_encoding: shift_jis
image: artworks/Hito_Icon.png
portrait: artworks/Hito_FullBody.png
portrait_opacity: 0.5
author: Hito
web: none
version: CVVC for OpenUtau
default_phonemizer: OpenUtau.Plugin.Builtin.FrenchCVVCPhonemizer
